<?php require "php/cabecera3.inc";
	echo "<div><BR>";
	echo "<style>@media screen and (min-device-width:769px) {.product .desc p{font-size:20px;}}</style>";
	$consulta= "SELECT DISTINCT(FAMILIA) FROM tabla_altaproducto WHERE CUENTA=".$_GET['IDS']." ORDER BY FAMILIA ASC";
	echo "<center><h1>".$_POST['CAT']."</h1></center>";
	
	$conexion = mysqli_connect($serv,$dbu,$dbp,$db);
	mysqli_set_charset($conexion, "utf8");
	$resultado = mysqli_query($conexion, $consulta);
	
	if (-1*(!empty($resultado))){
		while($fila = mysqli_fetch_array($resultado)) {
			$res2 = mysqli_query($conexion,"SELECT * FROM tabla_altaproducto WHERE FAMILIA ='".$fila['FAMILIA']."' ORDER BY RAND() LIMIT 0,1");
			$prod = mysqli_fetch_array($res2);
			
			if($prod['IMAGEN']==NULL){$IMG="Default.png";}else{$IMG=$prod['IMAGEN'];}
			echo '<div class="product-holder" ><div class="product"><a href="index.php?IDS='.$_GET['IDS'].'&CAT='.$prod['FAMILIA'].'&INI=0" class="tooltip"><img src="photo/'.$IMG.'" /><span><strong>'.$prod['FAMILIA'].'<br></strong><br>'.$prod['NOMBRE'].'</span></a>';
		echo '<div class="desc"><p>'.$prod['FAMILIA'].'</p><p class="precio"></p><a id="ag" href="index.php?IDS='.$_GET['IDS'].'&CAT='.$prod['FAMILIA'].'&INI=0" title="Ir"><img src="img/'.$st['C-ICON'].'/go.png"></a></div></div></div>';}
	}else{echo "<CENTER><h3 style='color: ".$st['C-TEXTO']."';>Ocurrio un problema con la conexión a la base de datos.</h3></CENTER>";}
	mysqli_close($conexion);
require "php/pie.inc" ?>